suites:
    unit:
        path: .
        actor: UnitTester
        modules:
            enabled:
                # add more modules here
                - Asserts
        step_decorators: ~
settings:
    shuffle: true
    lint: true
bootstrap: _bootstrap.php
paths:
    tests: tests
    output: tests/_output
    support: tests/_support
    data: tests/_data
modules:
    config:
        Yii2:
            configFile: '/debug/config/main.php'
